<div class="modal-header">
  <h5 class="modal-title" id="exampleModalLabel"><%= @modal_title.nil? ? Tools::IndicatorMeasure.model_name.human : @modal_title %></h5>
  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
</div>

<%= simple_form_for(@tools_indicator_measure) do |f| %>
  <div class="modal-body">
    <%= f.error_notification %>
    <%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

    <div class="form-inputs">
      <%= hidden_field_tag :rca, @rca.id %>
      <%= f.hidden_field :indicator_id %>
      <%= f.hidden_field :pos %>
      <%= f.input :name %>
      <%= f.input :description %>
      <%= f.input :value %>
    </div>
  </div>


  <div class="modal-footer">
    <div class="form-actions">
      <%= f.button :submit, class: 'btn btn-warning' %>
    </div>
  </div>
<% end %>
